@charset "utf-8";
body {
	background-image: url(../images/back-body.jpg);
	background-repeat: repeat-y;
	background-position: center;
	background-color:#E3E3E3;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#33475F;
}
.back-left {
	background-image:url(../images/left-back.jpg);
	background-repeat:repeat-y;
	width:129px;
	padding-top:10px;
}
.search{
	font-family:Verdana, Geneva, sans-serif;
	color:#036;
	font-weight:bold;
}
.box1 {
	background-image:url(../images/managemen_logo.jpg);
	background-repeat:no-repeat;
	background-position:bottom right;
}
.box2 {
	background-image:url(../images/cargo-img.jpg);
	background-repeat:no-repeat;
	background-position:bottom right;
}

.search_Desc{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
}
.search-txt {
	border:#4B5F69 1px solid;	
	height:24px;
	width:290px;
	background-image:url(../images/search-logo.jpg);
	background-repeat:no-repeat;
	background-position:right;
	padding-left:5px;
	background-color:#FFF;
}
.telephone {
	background-image:url(../images/telephone.jpg);
	background-repeat:no-repeat;
	height:15px;
	padding-top:25px;
	padding-left:50px;
}
#main_ul{
	padding:0px;
	margin:0px;
}
#main_ul li{
	width:93px;
	height:17px;
	background-image:url(../images/back-ground-menu.jpg);
	background-repeat:no-repeat;
	float:left;
	list-style:none;
	padding:10px 0px 10px 0px;
	margin-left:2px;
	text-align:center;
}
#main_ul li a{
	padding:0px 0px 0px 0px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	color:#FFF;
}

a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#036;
	text-decoration:none;
}
a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#036;
	text-decoration:underline;
}
h1 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
}
p{
	text-align:justify;	
}
.latest_updates{
	background-image:url(../images/latest_updates.jpg);
	background-repeat:no-repeat;
	background-position:0px 10px;
	width:371px;
	height:208px;
	border-right:#D4C7C7 1px solid;
	border-bottom:#D4C7C7 1px solid;
}
.uls{
	margin:10px;
	padding:10px;
}
.uls li {
	list-style-image:url(../images/bullet.jpg)	;
	line-height:20px;
}
.middle_link{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFF;
}
.middle_link:hover {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFF;
}